// creator  : weidu.exe (version 23600)
// argument : DEATH1.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DEATH1~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #22901 /* ~Hello, mortals. Death welcomes you. Here is now the property of I, and all others will fall or flee. Tour is over and tower is closed! All who enter will perish; all who enter will suffer pain. So speak I, and listen well you will. Tour is over!~ */
  IF ~~ THEN UNSOLVED_JOURNAL #26930 /* ~Durlag's Tower
Some hellish creature has apparently taken control of Durlag's Tower! It was a skeletal figure in armor, and it cast fireballs as though they were second nature. It was very powerful, whatever it was.~ */ EXIT
END
